Page MenuHomePhabricator

Wikidata 2016 Q4 goals
Closed, ResolvedPublic

Description

This is a task to track all the things Lydia really wants done in 2016 Q4.

Related Objects

View Standalone Graph
This task is connected to more than 200 other tasks. Only direct parents and subtasks are shown here. Use View Standalone Graph to show more of the graph.
StatusAssignedTask
ResolvedLydia_Pintscher
ResolvedLydia_Pintscher
ResolvedJan_Dittrich
ResolvedLydia_Pintscher
Resolvedjohl
Resolvedthiemowmde
ResolvedLucie
Resolvedthiemowmde
Resolveddaniel
OpenNone
OpenTobi_WMDE_SW
Resolvedbrion
ResolvedLydia_Pintscher
Openjohl
ResolvedJan_Dittrich
ResolvedLydia_Pintscher
ResolvedLydia_Pintscher
Resolvedaude
InvalidNone
ResolvedLydia_Pintscher
ResolvedCharlie_WMDE

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 26 2016, 12:41 PM

Cool. Let me add some ;) Just kidding.

May I suggest to attempt to formulate an objective that tries to improve the use of Wikidata by mid-sized Wikipedias? That could be through easier use of lists, infoboxes, access to properties, etc. I think potentially, this could increase the userbase for Wikidata as well.

Lydia_Pintscher triaged this task as High priority.Oct 10 2016, 9:47 AM
Lydia_Pintscher moved this task from incoming to consider for next sprint on the Wikidata board.

Another suggestion: start threads for Q1 2017 and Q2 2017.

Lydia_Pintscher closed this task as Resolved.Jan 3 2017, 3:05 PM